Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/19629/?format=api
{ "ob_id": 19629, "uuid": "2b27641b9bfe4d5ba9f9e91e6f684616", "title": "ESA Sea Ice CCI: Ice Concentration products", "abstract": "The Sea Ice CCI project develops a set of consistent multi-mission merged products for ice concentration and ice thickness, which are the main sea ice ECVs.\r\n\r\nThe data products available from Phase 1 are:\r\nSea ice concentration based on passive microwave data from SSM/I (F10, F11, F13, F14, F15) (1992-2008) and AMSR-E (2002-2011), covering both Arctic and Antarctic. The ice concentration products are developed in collaboration with Eumetsat OSI SAF.\r\n\r\nSea ice thickness and freeboard in the Arctic and freeboard in the Antarctic based on radar altimeter data from Envisat RA-2 for the winter months (2002-2012)\r\n\r\n\r\nce concentration products from Phase 2:\r\nThe OSI SAF sea ice team has released the updated version 1.2 of the sea ice concentration data set (OSI-409-a) covering the period Oct 1978-Apr 2015. The products are based on data from SMMR, SSM/I and SSMIS sensors.", "keywords": "", "publicationState": "old", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "obsolete", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/19628/?format=api", "dataPath": "http://esa-cci.nersc.no/?q=products", "oldDataPath": [], "storageLocation": "external", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": "HDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/5163/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/741/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data stored external to CEDA. Therefore, please refer to data holders for lineage statement", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74396/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74397/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204880/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204881/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204882/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204883/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }